<!--
*************************************************************************
* Copyright (C) 2014 Canon Inc. All rights reserved.                    *
*************************************************************************
-->
<!--
*************************************************************************
* Ver5.40 Installer PCL6 UK                                             *
*************************************************************************
-->
<discovery xmlns="urn:cissnmpdiscovery">
  <refreshRate>60</refreshRate>
  <timeout>8</timeout>
  <methodList onlyMatching="true">
    <method mibType="Canon MIB">
      <OIDList>
        <devTypeOID>.1.3.6.1.4.1.1602.1.1.1.1.0</devTypeOID>
        <devNameOID>.1.3.6.1.4.1.1602.1.1.1.2.0</devNameOID>
        <macAddrOID hexEncoded="true">.1.3.6.1.2.1.2.2.1.6.1</macAddrOID>
        <sysDescOID>.1.3.6.1.2.1.1.1.0</sysDescOID>
      </OIDList>
      <deviceList>
        <device name="Canon iR2016 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2016</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR1600-2000 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2000</devTypeStr>
            <devTypeStr>iR1600</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR1600-2000 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2010</devTypeStr>
            <devTypeStr>iR1610</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR2020 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2020</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR2018 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2018</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR1018/1022/1023 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR1018</devTypeStr>
            <devTypeStr>iR1022</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR400 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR400PSPCL</devTypeStr>
            <devTypeStr>iR400PCL</devTypeStr>
            <devTypeStr>iR330-400-P1_PSPCL</devTypeStr>
            <devTypeStr>iR330-400-R1_PCL</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR2200-3300 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2200</devTypeStr>
            <devTypeStr>iR2800</devTypeStr>
            <devTypeStr>iR3300</devTypeStr>
            <devTypeStr>iR2200i</devTypeStr>
            <devTypeStr>iR2800i</devTypeStr>
            <devTypeStr>iR3300i</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR2220/iR3320 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2220</devTypeStr>
            <devTypeStr>iR3320</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR2230 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2230</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR1020/1024/1025 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR1020</devTypeStr>
            <devTypeStr>iR1024</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR3025 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR3025</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR3225 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR3225</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR2270/iR2870 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2270</devTypeStr>
            <devTypeStr>iR2870</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR2830 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2830</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR2022/2025/2030 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR2022</devTypeStr>
            <devTypeStr>iR2025</devTypeStr>
            <devTypeStr>iR2030</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR3030 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR3030</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR3230 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR3230</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR3530 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR3530</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR3570/iR4570 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR3570</devTypeStr>
            <devTypeStr>iR4570</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR4530 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR4530</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR3035/iR3045 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR3035</devTypeStr>
            <devTypeStr>iR3045</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR3235/iR3245 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR3235</devTypeStr>
            <devTypeStr>iR3245</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5050 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5050</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5050-S2 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5050-S2</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5000-6000 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5000-6000</devTypeStr>
            <devTypeStr>iR5000</devTypeStr>
            <devTypeStr>iR6000</devTypeStr>
            <devTypeStr>iR5000i</devTypeStr>
            <devTypeStr>iR6000i</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5000-6000-L1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5000-L1</devTypeStr>
            <devTypeStr>iR6000-L1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5020/iR6020 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5020</devTypeStr>
            <devTypeStr>iR6020</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5055/iR5065 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5055</devTypeStr>
            <devTypeStr>iR5065</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5055/iR5065-S2 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5055-S2</devTypeStr>
            <devTypeStr>iR5065-S2</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5570/iR6570 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5570</devTypeStr>
            <devTypeStr>iR6570</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5570/iR6570-M3 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5570-M3</devTypeStr>
            <devTypeStr>iR6570-M3</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5070-iR6570-S1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5070-S1</devTypeStr>
            <devTypeStr>iR5570-S1</devTypeStr>
            <devTypeStr>iR6570-S1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR7200 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR7200</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR7200-M1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR7200-M1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR7200-M2 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR7200-M2</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5075 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5075</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR5075-S2 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR5075-S2</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR8070 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR8070</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR8070-M3 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR8070-M3</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR8070-S1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR8070-S1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR8500 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR8500</devTypeStr>
            <devTypeStr>iR85</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR8500-M1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR8500-M1</devTypeStr>
            <devTypeStr>iR85-M1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR8500-M2 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR8500-M2</devTypeStr>
            <devTypeStr>iR85-M2</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR85PLUS PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR85PLUS</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR85PLUS-M3 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR85PLUS-M3</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR9070 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR9070</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR9070-M3 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR9070-M3</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR105 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR105</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR105-M1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR105-M1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR105-M2 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR105-M2</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR105PLUS PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR105PLUS</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR105PLUS-M3 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR105PLUS-M3</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR7086-7105 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR7086</devTypeStr>
            <devTypeStr>iR7095</devTypeStr>
            <devTypeStr>iR7105</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR7086-7105-S1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR7086-S1</devTypeStr>
            <devTypeStr>iR7095-S1</devTypeStr>
            <devTypeStr>iR7105-S1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR7086-7105-S2 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR7086-S2</devTypeStr>
            <devTypeStr>iR7095-S2</devTypeStr>
            <devTypeStr>iR7105-S2</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iPR C1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iPR C1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iPR C1PLUS PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iPR C1PLUS</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iPR C6000VP PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iPR C6000VP</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iPR C6000 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iPR C6000</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iPR Server T1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iPR C1-T1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iPR C1PLUS-T1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iPR C1PLUS-T1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iPR C7000VP PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iPR C7000VP</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iRC1021/1022 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C1022</devTypeStr>
            <devTypeStr>iR C1021</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C2580 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C2580</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C3180 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C3180</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR 3180C EUR PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR 3180C EUR</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C2880/C3380 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C2880</devTypeStr>
            <devTypeStr>iR C3380</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C3080/3480/3580 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C3080</devTypeStr>
            <devTypeStr>iR C3480</devTypeStr>
            <devTypeStr>iR C3580</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C2380/2550 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C2380</devTypeStr>
            <devTypeStr>iR C2550</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon CLC4040-H1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>CLC4040-iR C4580-H1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C4080/C4580-H1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C4080-H1</devTypeStr>
            <devTypeStr>iR C4580-H1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C4080/C4580 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C4080</devTypeStr>
            <devTypeStr>iR C4580</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon CLC5151-H1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>CLC5151-iR C5180-H1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C5180-H1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C5180-H1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C5180 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C5180</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C5185 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C5185</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C5185-H1 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C5185-H1</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR 5880C/6880C EUR PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR 5880C EUR</devTypeStr>
            <devTypeStr>iR 6880C EUR</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon iR C5880/C6880 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>iR C5880</devTypeStr>
            <devTypeStr>iR C6880</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon MF7100 Series PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>MF7100 Series</devTypeStr>
            <devTypeStr>MF7170i</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon MF9100/9300 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>MF9100 Series</devTypeStr>
            <devTypeStr>MF9100/9300 Series</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon LBP-2000 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>Canon Inc. LBP-2000 Printer</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon LC800/L3000 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>LC800</devTypeStr>
            <devTypeStr>L3000</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon LBP3360 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>LBP3360</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon LBP3370 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>LBP3370</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon LBP3460 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>LBP3460</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon LBP7750C/5460 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>LBP7750C</devTypeStr>
            <devTypeStr>LBP5460</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon LBP5970/5975 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>LBP5970</devTypeStr>
            <devTypeStr>LBP5975</devTypeStr>
          </matchingDevTypeStrs>
        </device>
        <device name="Canon FAX-L2000 PCL6">
          <matchingDevTypeStrs>
            <devTypeStr>LASER CLASS 700</devTypeStr>
            <devTypeStr>FAX-L2000</devTypeStr>
          </matchingDevTypeStrs>
        </device>
      </deviceList>
    </method>
  </methodList>
</discovery>
